Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 06:33:55 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello i have made an order 8238419889 and receive part of the order           10:27 AM, 01st Mar                     User                    However i am expecting the cupboard as well by Saturday 13th. Appreciate if we can change the address to mubarak al kabeer block 7 street 12 house 15           10:27 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:27 AM, 01st Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:27 AM, 01st Mar                     User                    I need the cupboard to be delivered to this address please           10:27 AM, 01st Mar                     User                    Ok sure           10:27 AM, 01st Mar                   Saeedurrah
 man                   the remaining item would be delivered at 3/13/21           10:28 AM, 01st Mar                     User                    Yes           10:28 AM, 01st Mar                     User                    The initial address was mubarak al kabeer block4 st 23 h 10 but now i need the cupboard to be delivered to mubarak al kabeer block 7 street 12 house 15           10:29 AM, 01st Mar                   Saeedurrahman                   is this address from the same city?           10:30 AM, 01st Mar                     User                    Yes mubarak al kabeer           10:30 AM, 01st Mar                   Saeedurrahman                   ok           10:30 AM, 01st Mar                     User                    Instead of block 4 its block 7           10:30 AM, 01st Mar                   Saeedurrahman                   you can inform the courier partner when he will contact you  for the delivery           10:31 AM, 01st Mar                     User                  
   Are you sure about that?           10:31 AM, 01st Mar                   Saeedurrahman                   yes           10:31 AM, 01st Mar                     User                    Ok thank you           10:31 AM, 01st Mar                   Saeedurrahman                   our courier partner will contact you before the delivery to arrange the suitable delivery time           10:32 AM, 01st Mar                     User                    Perfect ok thank you Saeed           10:32 AM, 01st Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169290